<?xml version="1.0"?>
<PropertyList>
	<filter>
		<type>gain</type>
		<gain>33.863886666667</gain>
		<input>/environment/pressure-sea-level-inhg</input>
		<output>/environment/pressure-sea-level-hpa</output>
	</filter>
	<filter>
		<type>gain</type>
		<gain>33.863886666667</gain>
		<input>/environment/pressure-inhg</input>
		<output>/environment/pressure-hpa</output>
	</filter>
	<filter>
		<enable>
			<equals>
				<property>/sim/current-view/view-number</property>
				<value>9</value>
			</equals>
		</enable>
		<input>
			<expression>
				<sum>
					<value>1.5</value>
					<product>
						<property>/sim/systems/wingflexer/z-m</property>
						<value>1.0</value>
					</product>
				</sum>
			</expression>
		</input>
		<output>/sim/current-view/y-offset-m</output>
	</filter>
	<filter>
		<enable>
			<equals>
				<property>/sim/current-view/view-number</property>
				<value>8</value>
			</equals>
		</enable>
		<input>
			<expression>
				<sum>
					<value>-0.15</value>
					<product>
						<property>/sim/systems/wingflexer/z-m</property>
						<value>0.3</value>
					</product>
				</sum>
			</expression>
		</input>
		<output>/sim/current-view/y-offset-m</output>
	</filter>
</PropertyList>
